INSERT INTO parkings_secondary (id,"source",source_id,data_provider,"name",category,date_modified,address,"location",area_served,total_spot_number,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by,tariff_id,valid_from,valid_to,parking_type,zone_type,centroid,"security",max_vehicle_dimensions,covered,contact,parking_policy) VALUES
	 ('osm-w_28161149','osm','w_28161149','www.openstreetmap.org',NULL,NULL,'2024-09-08 16:00:09.371+02',NULL,'SRID=4326;MULTIPOLYGON (((14.4475389 50.100533, 14.4475305 50.1004522, 14.4475252 50.1003825, 14.4494002 50.100328, 14.4494082 50.100544, 14.4484037 50.1005766, 14.4483993 50.1005134, 14.4483498 50.1005145, 14.4475389 50.100533)))',NULL,NULL,NULL,'2024-04-30 16:37:42.099+02',NULL,NULL,'2024-09-08 16:00:10.035+02',NULL,NULL,NULL,NULL,'surface',NULL,'SRID=4326;POINT (14.4484667 50.1004523)',false,NULL,NULL,NULL,'commercial');

INSERT INTO parkings_location (id,"source",source_id,data_provider,"location",centroid,address,total_spot_number,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by,special_access) VALUES
	 ('osm-w_28161149','osm','w_28161149','www.openstreetmap.org','SRID=4326;MULTIPOLYGON (((14.4475389 50.100533, 14.4475305 50.1004522, 14.4475252 50.1003825, 14.4494002 50.100328, 14.4494082 50.100544, 14.4484037 50.1005766, 14.4483993 50.1005134, 14.4483498 50.1005145, 14.4475389 50.100533)))','SRID=4326;POINT (14.4484667 50.1004523)',NULL,60,NULL,'2024-04-30 16:37:51.074+02',NULL,NULL,'2024-09-08 16:00:41.645+02',NULL,NULL);
